meanwhile: Data Fields

### - a -

- mwAttribute_AV_PREFS_SET : mw_srvc_aware.h
- mwAttribute_FILE_TRANSFER : mw_srvc_aware.h
- mwAttribute_MICROPHONE : mw_srvc_aware.h
- mwAttribute_SPEAKERS : mw_srvc_aware.h
- mwAttribute_VIDEO_CAMERA : mw_srvc_aware.h
- mwAuthType_ENCRYPT : mw_message.h
- mwAuthType_PLAIN : mw_message.h
- mwAuthType_RC2_128 : mw_message.h
- mwAuthType_RC2_40 : mw_message.h
- mwAuthType_TOKEN : mw_message.h
- mwAware_GROUP : mw_common.h
- mwAware_SERVER : mw_common.h
- mwAware_USER : mw_common.h

### - c -

- mwChannel_DESTROY : mw_channel.h
- mwChannel_ERROR : mw_channel.h
- mwChannel_INIT : mw_channel.h
- mwChannel_NEW : mw_channel.h
- mwChannel_OPEN : mw_channel.h
- mwChannel_UNKNOWN : mw_channel.h
- mwChannel_WAIT : mw_channel.h
- mwChannelStat_CLOSED_AT : mw_channel.h
- mwChannelStat_MSG_RECV : mw_channel.h
- mwChannelStat_MSG_SENT : mw_channel.h
- mwChannelStat_OPENED_AT : mw_channel.h
- mwChannelStat_U_BYTES_RECV : mw_channel.h
- mwChannelStat_U_BYTES_SENT : mw_channel.h
- mwCipher_RC2_128 : mw_cipher.h
- mwCipher_RC2_40 : mw_cipher.h
- mwConference_CLOSING : mw_srvc_conf.h
- mwConference_ERROR : mw_srvc_conf.h
- mwConference_INVITED : mw_srvc_conf.h
- mwConference_NEW : mw_srvc_conf.h
- mwConference_OPEN : mw_srvc_conf.h
- mwConference_PENDING : mw_srvc_conf.h
- mwConference_UNKNOWN : mw_srvc_conf.h
- mwConversation_CLOSED : mw_srvc_im.h
- mwConversation_OPEN : mw_srvc_im.h
- mwConversation_PENDING : mw_srvc_im.h
- mwConversation_UNKNOWN : mw_srvc_im.h

### - d -

- mwDirectory_ERROR : mw_srvc_dir.h
- mwDirectory_NEW : mw_srvc_dir.h
- mwDirectory_OPEN : mw_srvc_dir.h
- mwDirectory_PENDING : mw_srvc_dir.h
- mwDirectory_UNKNOWN : mw_srvc_dir.h
- mwDirectoryMember_GROUP : mw_srvc_dir.h
- mwDirectoryMember_USER : mw_srvc_dir.h

### - e -

- ERR_ABORT : mw_error.h
- ERR_ALREADY_INITIALIZED : mw_error.h
- ERR_ALREADY_SUBSCRIBED : mw_error.h
- ERR_BAD_DATA : mw_error.h
- ERR_CHANNEL_DESTROYED : mw_error.h
- ERR_CHANNEL_EXISTS : mw_error.h
- ERR_CHANNEL_NO_SUPPORT : mw_error.h
- ERR_CHANNEL_REDIRECTED : mw_error.h
- ERR_CLIENT_USER_DND : mw_error.h
- ERR_CLIENT_USER_ELSEWHERE : mw_error.h
- ERR_CLIENT_USER_GONE : mw_error.h
- ERR_ENCRYPT_INVALID : mw_error.h
- ERR_ENCRYPT_NO_SUPPORT : mw_error.h
- ERR_ENCRYPT_UNACCEPTABLE : mw_error.h
- ERR_ENCRYPT_UNINITIALIZED : mw_error.h
- ERR_FAILURE : mw_error.h
- ERR_IM_ALREADY_REGISTERED : mw_error.h
- ERR_IM_COULDNT_REGISTER : mw_error.h
- ERR_IM_NOT_REGISTERED : mw_error.h
- ERR_NETWORK_DEAD : mw_error.h
- ERR_NO_COMMON_ENCRYPT : mw_error.h
- ERR_NO_ELEMENT : mw_error.h
- ERR_NO_MASTER_CHANNEL : mw_error.h
- ERR_NO_USER : mw_error.h
- ERR_NOT_AUTHORIZED : mw_error.h
- ERR_NOT_IMPLEMENTED : mw_error.h
- ERR_NOT_LOGGED_IN : mw_error.h
- ERR_NOT_OWNER : mw_error.h
- ERR_NOT_SUBSCRIBED : mw_error.h
- ERR_PORT_IN_USE : mw_error.h
- ERR_PROTOCOL_NO_SUPPORT : mw_error.h
- ERR_PROTOCOL_NO_SUPPORT2 : mw_error.h
- ERR_REQUEST_DELAY : mw_error.h
- ERR_REQUEST_INVALID : mw_error.h
- ERR_SERVICE_NO_SUPPORT : mw_error.h
- ERR_STARVING : mw_error.h
- ERR_SUCCESS : mw_error.h
- ERR_TOKEN_EXPIRED : mw_error.h
- ERR_TOKEN_INVALID : mw_error.h
- ERR_TOKEN_IP_MISMATCH : mw_error.h
- ERR_UNKNOWN_ERROR : mw_error.h
- ERR_USER_SKETCHY : mw_error.h
- ERR_VERSION_NO_SUPPORT : mw_error.h
- mwEncrypt_ALL : mw_channel.h
- mwEncrypt_NONE : mw_channel.h
- mwEncrypt_RC2_128 : mw_channel.h
- mwEncrypt_RC2_40 : mw_channel.h
- mwEncrypt_WHATEVER : mw_channel.h

### - f -

- mwFileTransfer_CANCEL_LOCAL : mw_srvc_ft.h
- mwFileTransfer_CANCEL_REMOTE : mw_srvc_ft.h
- mwFileTransfer_DONE : mw_srvc_ft.h
- mwFileTransfer_ERROR : mw_srvc_ft.h
- mwFileTransfer_NEW : mw_srvc_ft.h
- mwFileTransfer_OPEN : mw_srvc_ft.h
- mwFileTransfer_PENDING : mw_srvc_ft.h
- mwFileTransfer_REJECTED : mw_srvc_ft.h
- mwFileTransfer_SUCCESS : mw_srvc_ft.h
- mwFileTransfer_UNKNOWN : mw_srvc_ft.h

### - i -

- mwImClient_NOTESBUDDY : mw_srvc_im.h
- mwImClient_PLAIN : mw_srvc_im.h
- mwImClient_PRECONF : mw_srvc_im.h
- mwImClient_UNKNOWN : mw_srvc_im.h
- mwImSend_HTML : mw_srvc_im.h
- mwImSend_MIME : mw_srvc_im.h
- mwImSend_PLAIN : mw_srvc_im.h
- mwImSend_SUBJECT : mw_srvc_im.h
- mwImSend_TIMESTAMP : mw_srvc_im.h
- mwImSend_TYPING : mw_srvc_im.h

### - l -

- mwLogin_BINARY : mw_common.h
- mwLogin_ICT : mw_common.h
- mwLogin_ICT_1_7_8_2 : mw_common.h
- mwLogin_ICT_SIP : mw_common.h
- mwLogin_JAVA_APP : mw_common.h
- mwLogin_JAVA_WEB : mw_common.h
- mwLogin_LIB : mw_common.h
- mwLogin_LINKS : mw_common.h
- mwLogin_MEANWHILE : mw_common.h
- mwLogin_NOTES_6_5 : mw_common.h
- mwLogin_NOTES_6_5_3 : mw_common.h
- mwLogin_NOTES_7_0 : mw_common.h
- mwLogin_NOTES_7_0_beta : mw_common.h
- mwLogin_NOTESBUDDY_4_14 : mw_common.h
- mwLogin_NOTESBUDDY_4_15 : mw_common.h
- mwLogin_NOTESBUDDY_4_16 : mw_common.h
- mwLogin_PMR_ALERT : mw_common.h
- mwLogin_SANITY : mw_common.h
- mwLogin_ST_PERL : mw_common.h
- mwLogin_TRILLIAN : mw_common.h
- mwLogin_TRILLIAN_IBM : mw_common.h

### - m -

- mwMessage_ADMIN : mw_message.h
- mwMessage_ANNOUNCE : mw_message.h
- mwMessage_CHANNEL_ACCEPT : mw_message.h
- mwMessage_CHANNEL_CREATE : mw_message.h
- mwMessage_CHANNEL_DESTROY : mw_message.h
- mwMessage_CHANNEL_SEND : mw_message.h
- mwMessage_HANDSHAKE : mw_message.h
- mwMessage_HANDSHAKE_ACK : mw_message.h
- mwMessage_LOGIN : mw_message.h
- mwMessage_LOGIN_ACK : mw_message.h
- mwMessage_LOGIN_CONTINUE : mw_message.h
- mwMessage_LOGIN_REDIRECT : mw_message.h
- mwMessage_SENSE_SERVICE : mw_message.h
- mwMessage_SET_PRIVACY_LIST : mw_message.h
- mwMessage_SET_USER_STATUS : mw_message.h
- mwMessageOption_ENCRYPT : mw_message.h
- mwMessageOption_HAS_ATTRIBS : mw_message.h

### - p -

- mwPlacePeer_TYPING : mw_srvc_place.h

### - r -

- mwResolveCode_BAD_FORMAT : mw_srvc_resolve.h
- mwResolveCode_MULTIPLE : mw_srvc_resolve.h
- mwResolveCode_PARTIAL : mw_srvc_resolve.h
- mwResolveCode_SUCCESS : mw_srvc_resolve.h
- mwResolveFlag_ALL_DIRS : mw_srvc_resolve.h
- mwResolveFlag_FIRST : mw_srvc_resolve.h
- mwResolveFlag_GROUPS : mw_srvc_resolve.h
- mwResolveFlag_UNIQUE : mw_srvc_resolve.h
- mwResolveFlag_USERS : mw_srvc_resolve.h
- mwResolveMatch_GROUP : mw_srvc_resolve.h
- mwResolveMatch_USER : mw_srvc_resolve.h

### - s -

- mwSametimeGroup_DYNAMIC : mw_st_list.h
- mwSametimeGroup_NORMAL : mw_st_list.h
- mwSametimeGroup_UNKNOWN : mw_st_list.h
- mwSametimeUser_EXTERNAL : mw_st_list.h
- mwSametimeUser_NORMAL : mw_st_list.h
- mwSametimeUser_UNKNOWN : mw_st_list.h
- mwServiceState_ERROR : mw_service.h
- mwServiceState_STARTED : mw_service.h
- mwServiceState_STARTING : mw_service.h
- mwServiceState_STOPPED : mw_service.h
- mwServiceState_STOPPING : mw_service.h
- mwServiceState_UNKNOWN : mw_service.h
- mwSession_HANDSHAKE : mw_session.h
- mwSession_HANDSHAKE_ACK : mw_session.h
- mwSession_LOGIN : mw_session.h
- mwSession_LOGIN_ACK : mw_session.h
- mwSession_LOGIN_CONT : mw_session.h
- mwSession_LOGIN_REDIR : mw_session.h
- mwSession_STARTED : mw_session.h
- mwSession_STARTING : mw_session.h
- mwSession_STOPPED : mw_session.h
- mwSession_STOPPING : mw_session.h
- mwSession_UNKNOWN : mw_session.h
- mwStatus_ACTIVE : mw_common.h
- mwStatus_AWAY : mw_common.h
- mwStatus_BUSY : mw_common.h
- mwStatus_IDLE : mw_common.h
- mwStore_ACTIVE_MESSAGES : mw_srvc_store.h
- mwStore_AWARE_LIST : mw_srvc_store.h
- mwStore_AWAY_MESSAGES : mw_srvc_store.h
- mwStore_BUSY_MESSAGES : mw_srvc_store.h
- mwStore_INVITE_CHAT : mw_srvc_store.h
- mwStore_INVITE_MEETING : mw_srvc_store.h